GTAMSANALYZER(1)

NAME
GTAMSAnalyzer - Qualitative Research Software

SYNOPSIS
GTAMSAnalyzer

DESCRIPTION
This manual page documents briefly the GTAMSAnalyzer command. This manual page was written for the Debian distribution because the original program does not have a manual page.

GTAMSAnalyzer is a a complete coding and analysis package. It is a "port" of TAMS Analyzer for Macintosh OS X. Note, at some point the two projects will have identical file formats, at which point the initial G (for GNUstep) will be dropped. GTAMS stands for GNUstep Text Analysis Markup System, it is a convention for identifying themes in text. The software offers a wide range of tools for applying themes to texts and identifying patterns of themes within and between texts.

SEE ALSO
GNUstep(7).

AUTHOR
This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).